
   body
{
    background-color:#000;
    font-size:13px;
    font-family:Verdana;
    color:#fff;
    margin:0;
    line-height:16px;
}
img
{
    border:none;
}
a
{
    color:#007CF7;
}
#MainDiv
{
}
#MainContentDiv
{
}
.InnerEmptyPageComponent
{
clear:both;
}
#Header
{    width:960px;
    margin:0 auto;
}

/* Tab Menu Start */
.TabbedMenu{position:relative;float:right;right:5px;bottom:8px;padding:0px 5px 0px 0px;margin:0px;width:330px;color:#C3C1C2;text-align:right;height:0px;z-index:10;}
a.TabbedMenuTitleLink:link,a.TabbedMenuTitleLink:visited{color:#C3C1C2;text-decoration:none;}
a.TabbedMenuTitleLink:active, a.TabbedMenuTitleLink:hover{color:#C3C1C2;text-decoration:underline;}
a.TabbedMenuTitle:link,a.TabbedMenuTitleLink:visited{color:#C3C1C2;text-decoration:none;}
a.TabbedMenuTitle:active, a.TabbedMenuTitleLink:hover{color:#C3C1C2;text-decoration:underline;}
a.TabbedMenuTitle:hover{color:#C3C1C2;text-decoration:none;}
a.TabbedMenuTitle{color:#C3C1C2;text-decoration:none;}
.FloatDiv{	background-color:#3C3C3C;}
.TabbedMenuItem{border: none 0px white;line-height:50px;height:25px;font-family:Verdana;font-size:11px;text-align:left;vertical-align:middle;	padding:5px 13px 5px 13px;margin:0px 0px 0px 0px;}
.TabbedMenuSeparator{width:1px;line-height:25px;height:25px;font-family:Verdana;font-size:11px;text-align:center;vertical-align:middle;padding:5px 0px 5px 0px;margin:0px 0px 0px 0px;}
.FloatColumn ul{list-style-image:none;list-style-type:none;width: 100%;margin:0px;padding:0px;}
.FloatColumn ul li{line-height:20px;width:100%;margin:0px;padding:0px;}
.FloatColumn ul li a:link,.FloatColumn ul li a:visited
{color:#C3C1C2;font-family:Verdana;font-size:11px;text-align:left;vertical-align:bottom;text-decoration: none;}
.FloatColumn ul li a:hover,.FloatColumn ul li a:active{color:#F6FF00;text-decoration: underline;}
#ChooseLanguageDlg{display: none;z-index: 1000;position: absolute;width: 180px;height: auto;max-height:304px;padding: 0px;margin: 0px;border: none 1px White;left: 0px;top: 0px;}
#ChooseLanguageDlg .FloatColumn{position: relative;float: left;	left: 0px;top: 0px;width: 80px;height: auto;max-height:304px;border:none 1px red;margin: 0px;padding: 10px 0px 34px 0px;text-align:left;}
#ChooseLanguageDlg #Col1{padding-left: 20px;}
#SupportDlg{display: none;z-index: 10;position: absolute;width: 128px;height: auto;max-height:304px;padding: 0px;margin: 0px;border: none 1px White;left: 0px;top: 0px;}
#SupportDlg .FloatColumn{	position: relative; float: left;left: 0px;top: 0px;width: 115px;height: auto;max-height:304px;border:none 1px red;	margin: 0px;padding: 10px 0px 34px 0px;text-align:left;}
/* Tab Menu End */

/* Expendable Richtext Start*/
.expandableRichText
{
display:none;
}
#Footer
{
background-color:#171717;
width:100%;
padding-bottom:20px;
}
.FooterImageLinksRepeaterAni
{
width: 800px;
position: relative;
left: 50%;
margin-left: -400px;
}
#FooterRichTextUpper
{
position: relative;
max-width: 800px;
padding:10px 0;
margin:0 auto;
*left: 50%;
*margin-left: -400px;
*width: 800px;
}
#Footer .plus
{
position:relative;
float:left;
background-image: url(http://images.images4us.com/888poker/en/plus.gif);
background-repeat:no-repeat;
background-position:left;
width:22px;
vertical-align:text-bottom;
cursor:pointer;
}
#Footer .minus
{
position:relative;
float:left;
background-image: url(http://images.images4us.com/888poker/en/minus.gif);
background-repeat:no-repeat;
background-position:left;
width:22px;
vertical-align:text-bottom;
cursor:pointer;
}
.DottedSeparator
{
clear:both;
border-bottom: 1px dashed #6B6B6B;
width:100%;
margin:10px 0;
}
.PadB14
{
display:none;
padding-bottom:14px;
}
.FooterRichText
{
clear:both;
}
.FooterRichText a:link, .FooterRichText a:visited,.FooterRichText a:hover, .FooterRichText a:active,.FooterRichText *
{
color:#727474;
}
.FooterRichText .expandableTitle
{	
font-family:Verdana;
font-size:11px;
color:#727474;
vertical-align:bottom;
text-align:left;
margin-top:8px;
}
.FooterRichText .expandableRichText
{	
font-family:Verdana;
font-size:11px;
color:#727474;
line-height:19px;
vertical-align:bottom;
text-align:left;
margin:0px;
padding:0px;
display:none;
}
#FooterRichTextBottom .expandableTitle
{
margin-top:19px;
}

.FooterLinksSeparator
{
position:relative;
float:left;
font-family:Verdana;
font-size:12px;
color:#C3C1C2;
line-height:18px;
padding:0px 7px 0px 7px;
}
.FooterLinkInsideRepeater
{position:relative;
float:left;
padding:0px 0px 16px 0px;
font-family:Verdana;
font-size:12px;
color:#C3C1C2;	
text-decoration:none;
line-height:18px;
}
.FooterLinkInsideRepeater a:link,.FooterLinkInsideRepeater a:visited
{	
position:relative;
float:left;	
font-family:Verdana;font-size:12px;color:#C3C1C2;
text-decoration:none;
line-height:18px;
padding:0px 0px 0px 0px;
}
.FooterLinkInsideRepeater a:hover
{	
position:relative;
float:left;	
font-family:Verdana;
font-size:12px;
color:#C3C1C2;
text-decoration:underline;
line-height:18px;
padding:0px 0px 0px 0px;
}
.FooterImageInsideRepeater
{
display: inline;
}
.FooterImageInsideRepeater div
{
display: inline;
}
#FooterImageLinksRepeater
{
width: 100%;
overflow: hidden;
text-align: center;
}
#InnerPageBeforeFooter
{
display:none;
}
   #entry_popup_wrapper {	
	position: absolute;
	top: 0px;
	left: 0px;
                z-index: 1000;
	width: 100%;
/*	height: 100%;*/
	display: none;
}

#entry_popup_wrapper #entry_popup_overlay {
	height: 100%;
	left: 0px;
	position: absolute;
	top: 0px;
	visibility: visible;
	width: 100%;
	z-index: 50;
	background: black;
	opacity: 0.7;
	filter: alpha(opacity=70);
       
}

#entry_popup_wrapper #entry_popup {
	left: 50%;
	margin-left: -145px;
	position: fixed;
	top: 312px;
	visibility: visible;
	z-index: 51;
margin-top:-241px;
}

* html #entry_popup_wrapper #entry_popup {
	position: absolute;
}

#entry_popup{
  top: 460px !important;
}

#affiliate_logo_image
{
position: absolute;
top: 20px;
right: 5px;
z-index:20;
text-align:right;
}
#affiliate_logo_image img
{
max-width: 266px;
z-index: 10;
}
#defaultLogo
{
display:none;
}
@media only screen and (max-width: 450px)
{
#affiliate_logo_image img {
max-width: 166px;
z-index: 10;
height: 50px;
}
}

html
{
    -webkit-text-size-adjust: none;
    width: 100%;
}
.content{max-width: 1000px;position: relative;margin: 0 auto;height: 100%;}
.InnerEmptyPageComponent br{display:none;}
.TabbedMenuItem a{background:#000;background:rgba(0,0,0,0.5);}
#plus-sign{margin-top:20px;text-align:center;font-size:3em;}

body
{
    background-color: #000;
    color: #fff;
    font-size: 13px;
    font-family: Verdana;
    margin: 0;
    line-height: 18px;
}
#popupWrapper
{
display:none;
}
img
{
    border: 0;
}
#Header
{
position: relative;
width:100%;
max-width:960px;
}
.TabbedMenu
{
z-index:1001;
}
#container
{
    width: 100%;
    margin: 0 auto;
    color: #ccc;
}


#logo
{
    width: 100%;
position:static;
margin-bottom:10px;
overflow:hidden;
}

#logo-inner
{
    max-width: 1020px;
    margin: 5px auto 0 auto;
}

    #logo img
    {
        float: left;
        max-width: 104px;
    }

#affiliateLogo
{
    position: absolute;
    top: 0;
    right: 0;
    max-width: 166px !important;
    z-index: 10;
}

#bonusArrow
{
    position: absolute;
    right: 115px;
    top: 370px;
    max-width:16%;
    display:none;
}

#offer
{
    font-weight: bold;
    margin: 0 auto;
    max-width: 1020px;
    background-repeat: no-repeat;
    background-image: url(http://images.images4us.com/888poker/en/321Aff_PCP_LP_Main_TS-15856_tcm289-227459.jpg);
    background-position: center;
    position: relative;
/*height:497px;*/
background-size:cover;
}

#amount
{
    text-align: right;
position:relative;
padding-top:6px;
}

#offer-more-info
{
position:absolute;
right:12%;
width:152px;
margin-left:-65px;
bottom:0px;
height:34px;
background:#fff;
opacity:0;
filter:alpha(opacity=0);
}

    #amount img
    {
        display: inline-block;
*display:inline;
zoom:1;
        margin-left:auto;
      max-width: 100%;
    }

#ctaWrapper
{
    text-align: right;
}

#cta
{
position:relative;
left:4px;
    width: 260px;
    margin-right: 13px;
    text-align: center;
    margin-top: 8px;
    padding: 0;
    min-height: 64px;
    line-height: 62px;
    border: solid 2px #fedb65;
    /*background: #0091ff;
    background-image: -webkit-linear-gradient(bottom, #003365, #0065ca 19%, #0091ff 44%, #0098ff 48%, #00e4ff 94%);
    background-image: -moz-linear-gradient(bottom, #003365, #0065ca 19%, #0091ff 44%, #0098ff 48%, #00e4ff 94%);
    background-image: -o-linear-gradient(bottom, #003365, #0065ca 19%, #0091ff 44%, #0098ff 48%, #00e4ff 94%);
    background-image: linear-gradient(to top, #003365, #0065ca 19%, #0091ff 44%, #0098ff 48%, #00e4ff 94%);*/
    color: #000;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 1px 1px 0px #696969;
    text-decoration: none;
    cursor: pointer;
    background-color: #fedb65;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.35), inset 0 32px rgba(255, 255, 255, 0.46);
}


#ctaWrapper p
{
    margin:8px 82px 0 8px
}

    #ctaWrapper p a
    {
        color: #fff;
padding: 4px 10px;
    }

#powered-by{max-width:1020px;margin:40px auto 0;padding:0 10px;}

#boxes
{
padding:0 10px;
    margin: 0 auto 40px;
    overflow: hidden;
    max-width: 1020px;
}

.box
{
    width: 23%;
    float: left;
    text-align: center;
    margin-right: 2%;
}

    .box img
    {
        display: block;
        margin: 0 auto;
        max-width: 80%;
    }

    .box .header
    {
        font-weight: bold;
        font-size: 15px;
        margin-top: 10px;
    }

    .box .text
    {
    }

.lastBox
{
    margin-right: 0 !important;
}
.lastBox img{
    max-width: 50%;
    margin: 11% auto;
}
#desktop
{
    width: 250px;
    margin: 0 auto;
    padding: 20px 0;
}

@media screen and (max-width:800px)
{

#offer{background-position:72% 100%}

    #ctaWrapper p a
    {
background:rgba(0,0,0,0.5);
}


.formac {
background-image: url(http://images.images4us.com/888poker/en/Aff_LP_MAC_Arrow_EN.png) !important;
background-repeat: no-repeat !important;
background-position: 96% center !important;
background-size: 15% !important;
}



@media screen and (max-width:600px)
{
    .TabbedMenu
    {
        display:none;
    }

    .box
    {
        width: 90%;
        margin: 10px auto !important;
        float: none;
    }
    .box img{
        max-width: 40%;
    }
.box .text
{
width: 70%;
margin: 0 auto;
}
    .lastBox img
    {
        max-width: 33%;
    }
}

a span
{
    display: block;
    font-size: 15px;
    -webkit-text-shadow: 0px -1px 0px #000;
    text-shadow: 0px -1px 0px #000;
}

@media screen and (max-width:375px) and (orientation: portrait)
{
  .content #amount img
   {
	width: 60%;
	height: auto;
  }
  .content #ctaWrapper #cta
   {
	width: 60%;
	height: auto;
  }
}


@media screen and (max-width:320px) and (orientation: portrait)
{
  .content #amount img
   {
	width: 44%;
	height: auto;
  }
  .content #ctaWrapper #cta
   {
	width: 44%;
	height: auto;
  }
}

#ChooseLanguageDlg {margin-top:-3px;}
#ChooseLanguageDlg .FloatColumn{top:-4px;}

#affiliateBonus
{
display:block;
}
#bonusArrow
{
display:block;
}
.seperator
{
display:block;
}


#FooterRichTextUpper p{margin:0;font-size:11px;line-height:17px;text-align:left;}
.FooterImageInsideRepeater{display:inline-block;*display:inline;zoom:1;}
.FooterImageInsideRepeater a, .FooterImageInsideRepeater a:hover{text-decoration:none; color:black;}
#FooterImageLinksRepeater{margin-top:10px;}